Bug 1412632 (CVE-2016-1515) - CVE-2016-1515 libebml: Multiple ElementList Double Free Vulnerabilities
Summary: CVE-2016-1515 libebml: Multiple ElementList Double Free Vulnerabilities
Keywords:
Status: CLOSED DUPLICATE of bug 1276332
Alias: CVE-2016-1515
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1412633 1412634
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-12 13:56 UTC by Andrej Nemec
Modified: 2019-09-29 14:04 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-13 10:13:56 UTC


Attachments (Terms of Use)

Description Andrej Nemec 2017-01-12 13:56:52 UTC
A vulnerability was found in libebml. A use after free/double free vulnerability can occur in libebml while parsing Track elements of the MKV container which would crash the application.

References:

http://www.talosintelligence.com/reports/TALOS-2016-0037/

Comment 1 Andrej Nemec 2017-01-12 13:58:18 UTC
Created libebml tracking bugs for this issue:

Affects: epel-all [bug 1412634]
Affects: fedora-all [bug 1412633]

Comment 2 Dominik 'Rathann' Mierzejewski 2017-01-12 22:56:18 UTC
Upon closer investigation, I believe it is a duplicate of CVE-2015-8789 (bug 1276332) and will close it as such upon confirmation from upstream.

Comment 3 Dominik 'Rathann' Mierzejewski 2017-01-13 10:13:56 UTC

*** This bug has been marked as a duplicate of bug 1276332 ***


Note You need to log in before you can comment on or make changes to this bug.